@charset "utf-8";
.RowHeaderFont {
	color: #FFF;
	text-align: center;
}
.TableText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
}
.redtext {
	color: #F00;
}
.SelectionFont {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.MainHeader {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 24px;
	text-align: center;
}
.Sponsor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006;
}
.Copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}
.SmallCentered {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}
.Centre {
	text-align: center;
}
.SmallLeft {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}
.TableHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
}
.Results {
	font-weight: normal;
}
